<?php

namespace FiloBlu\Rma\Api;

use Magento\Rma\Api\Data\RmaInterface;

/**
 *
 */
interface RmaManagementInterface
{
    /**
     * @param int $orderId
     * @return mixed
     */
    public function getReturnableItems(int $orderId);

    /**
     * @param \Magento\Rma\Api\Data\RmaInterface $data
     * @return mixed
     */
    public function getReturnTypes(RmaInterface $data);
}
